%!TEX root = ../main.tex

%% Document language (en, de)
\newcommand{\documentLanguage}{de}

%% Document type
% T2\_1000 Project Thesis (Semester 1 & 2)
% T2\_2000 Project Thesis (Semester 3 & 4)
% T2\_3100 Seminar Paper (Semester 5 & 6)
% T2\_3300 Bachelor Thesis
\newcommand{\documentType}{T2\_3100}

\newcommand{\multipleAuthors}{false}
\newcommand{\documentAuthor}{Benedikt Wohlbrecht}
\newcommand{\documentTitle}{Titel}
\newcommand{\documentPeriod}{Dauer}

\newcommand{\matriculationNumber}{1153544}

\newcommand{\locationUniversity}{Heidenheim}
\newcommand{\department}{Informatik}
\newcommand{\course}{TINF2017IM}

\newcommand{\degree}{Bachelor of Science}
% INF2014 - INF2016 (MI):       Bachelor of Science
% INF2014 - INF2016 (IA/IM) :   Bachelor of Engineering
% INF2017 (all):                Bachelor of Science

\newcommand{\releaseDate}{September 2019}
\newcommand{\releaseLocation}{Heidenheim an der Brenz}

\newcommand{\companyName}{CENIT AG}
\newcommand{\companyLocation}{Stuttgart}

\newcommand{\evaluator}{Prof. Rolf Assfalg}
\newcommand{\tutor}{B.Sc. Alexander Pinske}

\newcommand{\linkColor}{00007A}